ab: abhaasi
ada: adangme
ady: adyge
aa: afar
afh: afrihili
af: afrikaans
agq: aghem
ay: aimara
ain: ainu
ak: akan
akk: akkadi
akz: alabama
nds: alasaksa
esu: alaskanjupik
dsb: alasorbi
sq: albania
ale: aleutti
arq: algerianarabia
alt: altai
en_US: amerikanenglanti
es_419: amerikanespanja
ase: 'amerikkalainen viittomakieli'
am: amhara
anp: angika
njo: 'ao naga'
ar: arabia
an: aragonia
aro: araona
arp: arapaho
arw: arawak
hy: armenia
rup: aromania
frp: arpitaani
as: assami
ast: asturia
asa: asu
cch: atsam
ace: atšeh
ach: atšoli
en_AU: australianenglanti
av: avaari
ae: avesta
awa: awadhi
az: azeri
bfq: badaga
ksf: bafia
bqi: bahtiari
bar: baijeri
ban: bali
bm: bambara
bax: bamum
bjn: banjar
bas: basaa
eu: baski
ba: baškiiri
bbc: batak-toba
bej: bedža
bal: belutši
bem: bemba
bez: bena
bn: bengali
bew: betawi
bho: bhodžpuri
bik: bikol
byn: bilin
bin: bini
bi: bislama
bpy: bišnupria
zbl: blisskieli
brx: bodo
bs: bosnia
bra: bradž
brh: brahui
pt_BR: brasilianportugali
br: bretoni
en_GB: britannianenglanti
bug: bugi
bg: bulgaria
bum: bulu
bua: burjaatti
my: burma
cad: caddo
frc: cajun
cps: capiznon
cay: cayuga
ceb: cebuano
chr: cherokee
chy: cheyenne
qug: chimborazonylänköketšua
chn: chinook-jargon
chp: chipewyan
cho: choctaw
chk: chuuk
cr: cree
mus: creek
dak: dakota
dar: dargi
dzg: dazaga
del: delaware
din: dinka
dv: divehi
dje: djerma
dyu: djula
doi: dogri
dgr: dogrib
dua: duala
dtp: dusun
dz: dzongkha
efi: efik
arz: egyptinarabia
zxx: 'ei kielellistä sisältöä'
eka: ekajuk
elx: elami
ebu: embu
egl: emilia
en: englanti
myv: ersä
es: espanja
es_ES: espanjanespanja
eo: esperanto
nr: etelä-ndebele
azb: eteläazeri
sma: eteläsaame
st: eteläsotho
ee: ewe
ewo: ewondo
ext: extremadura
fan: fang
fat: fanti
fa: farsi
fj: fidži
hif: fidžinhindi
fil: filipino
nl_BE: flaami
phn: foinikia
fon: fon
gur: frafra
fur: friuli
ff: fulani
bfd: fut
fo: fääri
gaa: ga
gd: gaeli
gag: gagauzi
gay: gajo
gl: galicia
gan: gan-kiina
lg: ganda
gba: gbaja
gez: ge’ez
aln: geg
ka: georgia
bbj: ghomala
glk: gilaki
gom: goankonkani
gon: gondi
got: gootti
gor: gorontalo
grb: grebo
gn: guarani
gu: gudžarati
guz: gusii
gwi: gwitšin
hai: haida
ht: haiti
hak: hakka-kiina
ha: hausa
haw: havaiji
hit: heetti
he: heprea
hz: herero
hil: hiligaino
hi: hindi
ho: hiri-motu
hmn: hmong
nl: hollanti
hup: hupa
iba: iban
ibb: ibibio
io: ido
ig: igbo
ga: iiri
ilo: iloko
smn: inarinsaame
id: indonesia
inh: inguuši
izh: inkeroinen
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiaq
is: islanti
it: italia
frs: itäfriisi
de_AT: itävallansaksa
jv: jaava
sah: jakuutti
jam: jamaikankreolienglanti
yao: jao
ja: japani
yap: japi
yi: jiddiš
kaj: jju
dyo: jola-fonyi
yo: joruba
root: juuri
jrb: juutalaisarabia
jpr: juutalaispersia
jut: juutti
kbd: kabardi
kab: kabyyli
kgp: kaingang
kkj: kako
kl: kalaallisut
kln: kalenjin
xal: kalmukki
kam: kamba
en_CA: kanadanenglanti
fr_CA: kanadanranska
kbl: kanembu
kn: kannada
yue: kantoninkiina
kr: kanuri
kea: kapverdenkreoli
kaa: karakalpakki
krc: karatšai-balkaari
car: karibi
krl: karjala
ks: kašmiri
csb: kašubi
ca: katalaani
lu: katanganluba
kac: katšin
kaw: kavi
kk: kazakki
ken: kenyang
mga: keski-iiri
tzm: keskiatlaksentamazight
enm: keskienglanti
dum: keskihollanti
frm: keskiranska
gmh: keskiyläsaksa
qu: ketšua
kha: khasi
km: khmer
kho: khotani
khw: khowar
cgg: kiga
zh: kiina
ki: kikuju
kmb: kimbundu
krj: kinaray-a
swc: kingwana
ky: kirgiisi
gil: kiribati
cu: kirkkoslaavi
kiu: kirmanjki
lzh: 'klassinen kiina'
nwc: 'klassinen newari'
tlh: klingon
sms: koltansaame
bkm: kom
kv: komi
koi: komipermjakki
swb: komori
kg: kongo
kok: konkani
bss: koose
cop: kopti
ko: korea
kw: korni
co: korsika
kos: kosrae
avk: kotava
khq: 'koyra chiini'
ses: 'koyraboro senni'
kpe: kpelle
el: kreikka
crh: krimintataari
kri: krio
hr: kroatia
kj: kuanjama
kum: kumykki
ku: kurdi
kru: kurukh
kut: kutenai
nmg: kwasio
cy: kymri
quc: kʼicheʼ
ksh: kölsch
lad: ladino
lah: lahnda
lkt: lakota
lam: lamba
lag: lango
lo: lao
ltg: latgalli
la: latina
lv: latvia
lzz: lazi
lez: lezgi
lt: liettua
lij: liguuri
liv: liivi
li: limburg
ln: lingala
lfn: 'lingua franca nova'
jbo: lojban
lmo: lombardi
loz: lozi
luy: luhya
lui: luiseño
lua: luluanluba
lun: lunda
luo: luo
lus: lusai
smj: luulajansaame
lb: luxemburg
vls: länsiflaami
fy: länsifriisi
mas: maasai
mde: maba
jmc: machame
mad: madura
maf: mafa
mag: magahi
vmf: maininfrankki
mai: maithili
mak: makassar
mk: makedonia
kde: makonde
mgh: makua-meetto
mg: malagassi
ms: malaiji
ml: malajalam
tog: malawintonga
mt: malta
mdr: mandar
man: mandingo
mni: manipuri
gv: manksi
mnc: mantšu
mi: maori
arn: mapudungun
mr: marathi
chm: mari
ary: marokonarabia
mh: marshall
mwr: marwari
mzn: mazandarani
umb: mbundu
byv: medumba
es_MX: meksikonespanja
men: mende
mwv: mentawai
mer: meru
mgo: meta’
fit: meänkieli
mic: micmac
nan: 'min nan -kiina'
min: minangkabau
xmf: mingreli
mwl: mirandeesi
moh: mohawk
mdf: mokša
ro_MD: moldova
lol: mongo
mn: mongoli
mul: 'monia kieliä'
mfe: morisyen
mos: mossi
egy: muinaisegypti
ang: muinaisenglanti
sga: muinaisiiri
grc: muinaiskreikka
non: muinaisnorja
peo: muinaispersia
prg: muinaispreussi
pro: muinaisprovensaali
fro: muinaisranska
syc: muinaissyyria
goh: muinaisyläsaksa
mua: mundang
mye: myene
und: 'määrittämätön kieli'
nqo: n’ko
naq: nama
nap: napoli
na: nauru
nv: navajo
ng: ndonga
yrl: ñeengatú
ne: nepali
new: newari
sba: ngambay
nnh: ngiemboon
jgo: ngomba
nia: nias
niu: niue
ny: njandža
nog: nogai
'no': norja
nb: 'norjan bokmål'
nn: 'norjan nynorsk'
kfo: norsunluurannikonkoro
nov: novial
nus: nuer
nym: nyamwezi
nyn: nyankole
nyo: nyoro
nzi: nzima
oj: odžibwa
oc: oksitaani
or: orija
om: oromo
osa: osage
ota: osmani
os: osseetti
pi: paali
pal: pahlavi
pau: palau
pam: pampanga
pa: pandžabi
pag: pangasinan
pap: papiamentu
ps: paštu
pdc: pennsylvaniansaksa
zh_Hant: 'perinteinen kiina'
pfl: pfaltsi
pcd: picardi
pms: piemonte
pdt: plautdietsch
nd: pohjois-ndebele
frr: pohjoisfriisi
se: pohjoissaame
nso: pohjoissotho
pon: pohnpei
pnt: pontoksenkreikka
pt: portugali
pt_PT: portugalinportugali
pl: puola
raj: radžastani
fr: ranska
rap: rapanui
rar: rarotonga
rm: retoromaani
rgn: romagnoli
rom: romani
ro: romania
rof: rombo
rtm: rotuma
rug: roviana
rw: ruanda
rn: rundi
sv: ruotsi
rue: ruteeni
rwk: rwa
ssy: saho
de: saksa
sam: samarianaramea
saq: samburu
sm: samoa
sgs: samogiitti
sad: sandawe
sg: sango
sbp: sangu
sa: sanskrit
sat: santali
sc: sardi
sas: sasak
sdc: sassarinsardi
stq: saterlandinfriisi
saz: sauraštri
zea: seelanti
sly: selayar
sel: selkuppi
seh: sena
see: seneca
sr: serbia
sh: serbokroaatti
srr: serer
sei: seri
ksb: shambala
shn: shan
ii: sichuanin-yi
sid: sidamo
bla: siksika
sd: sindhi
si: sinhala
scn: sisilia
sco: skotti
szl: sleesia
sli: sleesiansaksa
den: slevi
sk: slovakki
sl: sloveeni
xog: soga
sog: sogdi
so: somali
sn: šona
snk: soninke
ckb: sorani
srn: sranan
suk: sukuma
sux: sumeri
su: sunda
fi: suomi
sus: susu
fr_CH: sveitsinranska
gsw: sveitsinsaksa
de_CH: sveitsinyläsaksa
sw: swahili
ss: swazi
syr: syyria
tg: tadžikki
tl: tagalog
ty: tahiti
dav: taita
tly: tališi
tmh: tamašek
ta: tamili
da: tanska
rif: tarifit
trv: taroko
twq: tasawaq
shi: tašelhit
tt: tataari
ttt: tati
te: telugu
tem: temne
ter: tereno
teo: teso
tet: tetum
th: thai
tig: tigre
ti: tigrinja
bo: tiibet
tiv: tiv
tli: tlingit
tpi: tok-pisin
tkl: tokelau
to: tonga
shu: tšadinarabia
chg: tšagatai
tkr: tsahuri
tsd: tsakonia
ch: tšamorro
cs: tšekki
ce: tšetšeeni
chb: tšibtša
tsi: tsimši
ts: tsonga
cv: tšuvassi
tn: tswana
tcy: tulu
tum: tumbuka
aeb: tunisianarabia
tr: turkki
tk: turkmeeni
tru: turojo
tyv: tuva
tvl: tuvalu
tw: twi
kcg: tyap
udm: udmurtti
uga: ugarit
ug: uiguuri
uk: ukraina
hu: unkari
ur: urdu
uz: uzbekki
vai: vai
zgh: 'vakioitu tamazight'
be: valkovenäjä
wa: valloni
arc: valtakunnanaramea
vot: vatja
ve: venda
vec: venetsia
ru: venäjä
vep: vepsä
vi: vietnam
et: viro
vo: volapük
vro: võro
vun: vunjo
mrj: vuorimari
wae: walser
war: waray
wbp: Warlpiri
was: washo
guc: wayuu
wal: wolaitta
wo: wolof
wuu: wu-kiina
xh: xhosa
hsn: xiang-kiina
yav: yangben
ybb: yemba
zh_Hans: 'yksinkertaistettu kiina'
ar_001: yleisarabia
hsb: yläsorbi
zap: zapoteekki
zza: zaza
zen: zenaga
za: zhuang
gbz: zoroastrialaisdari
zu: zulu
zun: zuni
